@charset "gbk";
@font-face {
    font-family: 'alternategothic2_btregular';
    src: url('/templates/default/css//templates/default/css/font/altgot2n-webfont.woff2') format('woff2'),
         url('/templates/default/css/font/altgot2n-webfont.woff') format('woff'),
         url('/templates/default/css/font/altgot2n-webfont.ttf') format('truetype'),
         url('/templates/default/css/font/altgot2n-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, iframe, hr { margin: 0; padding: 0; font: 14px/1.6 arial,'Microsoft YaHei',Tahoma,Verdana,'Simsun';}
body { font: 12px/25px Tahoma,'Microsoft Yahei'; color: #000; }
fieldset, img { border: 0; }
address, caption, cite, dfn, em, th, var { font-style: normal; font-weight: normal; }
ol, ul, li { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
table { border-collapse: collapse; border-spacing: 0; }
select, input, label, button, textarea { margin: 0; padding: 0; font-family: 'Microsoft Yahei'; }
/*通用*/
.wrap { width: 1200px; margin-left: auto; margin-right: auto; }
.l { float: left; }
.r { float: right !important; }
.pr { position: relative; }
.pa { position: absolute; }
.tc { text-align: center; }
.tr { text-align: right; }
.tl { text-align: left; }
.vm { vertical-align: middle; }
.vt { vertical-align: top; }
.vb { vertical-align: bottom; }
.db { display: block; }
.dib { -moz-inline-stack: inline-block; display: inline-block; *display: inline; *zoom: 1; }
.fix { *zoom: 1; }
.fix:before, .fix:after { content: ""; display: table; }
.fix:after { clear: both; }
.el, .art_link a { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.oh { overflow: hidden; *zoom: 1; }
.mh { height: auto !important; height: 464px; min-height: 464px; }
.btn { cursor: pointer; }
.hidetext { font: 0/0 a; letter-spacing: -9px; }
.cir { display: inline-block; width: 0; height: 0; overflow: hidden; }
.bor1 { border: 1px solid #ddd; }
.bor1_b { border-bottom: 1px solid #ddd; }
.bor1_b_s { border-bottom: 1px dotted #ababab; }
.red { color: #e60013 !important; }
.grey { background: #ededed !important; }
.p20 { padding: 20px; }
.plr15 { padding-left: 15px; padding-right: 15px; }
.p10 { padding: 15px; }
.mt20 { margin-top: 20px; }
.mt10 { margin-top: 10px; }
.plr25 { padding-left: 25px; padding-right: 25px; }
.pl20 { padding-left: 20px; }
.pb25 { padding-bottom: 25px; }
.pb35 { padding-bottom: 35px; }
.mb20 { margin-bottom: 20px; }
.lh2 { line-height: 2; }
.w680 { width: 680px; }
.w220 { width: 220px; }
.line { width: 1px; height: 14px; background: url(/templates/default/images/ico.png) -99px -64px no-repeat; display: inline-block; overflow: hidden; margin: 0px 12px; vertical-align: middle; }
.bwhite { background: #fff; }
.hide { display: none; }
/*======================common================================*/

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { *display: inline-block; *zoom: 100%; }
.clear { clear: both; height: 1px; font-size: 1px; line-height: 1px; overflow: hidden; }

/*======================frame==========================*/
.header{ width: 1200px; margin: 0 auto; }


.HW { width: 100%; height: 135px; z-index: 9999;top: 0px;margin-bottom:35px; }
.FW { width: 100%; height: 140px; float: left;background:#f5f5f5; }
.CW { width: 100%;  padding:0px 0px  20px 0px; }

.HS { width: 100%;  background: url(/templates/default/images/hsearch_bg.jpg) ; height: 57px; border-bottom: 1px solid #eee; }
.headertop{height:50px;width:500px;float:right;margin-top:45px;}

.container { min-height: 320px; padding: 30px 20px; width: 1200px;box-sizing:border-box;  margin: 20px auto 0 auto;border-radius:15px;background:url(/templates/default/images/dn_nybg.jpg) scroll no-repeat bottom left;background-size: cover;}
.icon { margin: 0 auto; }
.clear { clear: both; font-size: 0px; height: 0; margin: 0; padding: 0; float: none; }
.incontent { margin: 10px 0; }
.container .right { width: 900px;float:right;  padding-bottom: 40px; background:#fff; margin-top:20px;border-radius:10px;}
.ileft { float: left; width: 255px; }
.iright { float: right; width: 305px; margin-left: 10px; margin-right: 30px; }
.input2, .txtInput {  width: 350px; vertical-align: middle; height: 30px; *height: 23px; color: #333; }
.searchInput { border: 1px solid #efefef; width: 150px; vertical-align: middle; height: 21px; *height: 21px; border-right: 0px; color: #ccc; }
.borderD3 { border-left: transparent solid 4px; border-right: transparent solid 4px; border-top: #ffffff solid 4px; }


.mbtn { border: 1px solid #ddd; background: #efefef; height: 35px; width: 100px; text-align: center; line-height: 35px; margin-top: 10px; }
.textarea {height: 150px; }

/*======================search==========================*/
.hsearch { width: 1004px; height: 50px; line-height: 50px; margin: 0 auto; }
.isearch .info { width: 450px; float: left; text-align: left; line-height: 50px; color: #999; padding-left: 0px; }
.isearch .info a { color: #999; }
.isearch .info h4 { color: #999; width: 100px; float: left; }
.isearch { margin-top: 20px; float: right; width: 256px; background: url(/templates/default/images/isearch_bg.jpg) no-repeat 0px 0px; font-size: 12px; line-height: 40px; }
.isearch .navtext { border: 0px solid #ccc; height: 40px; line-height: 43px; width: 200px; padding-left: 5px; color: #ccc; background: none; }
.isearch .navsb { background: none; width: 45px; height: 40px; top: 0px; border: 0px solid #ccc;  }

.menu { min-width: 870px; float:right;}
.menu .main {  text-align: center; margin: 0 auto; }
.menu li { float: left; text-align: center; font-size: 14px; min-width: 145px; background: url(/templates/default/images/nav_li.png) no-repeat right 50%; }

.topmenu a {color: #4a4949; font-weight:normal; display: block; height: 30px; line-height: 25px; padding: 0 5px; margin-left: 2px; text-transform: uppercase; font-size: 16px; padding-top: 0px;  }
.topmenu p { font-size: 12px; color: #ccc; }
.topmenu a:hover, .topmenu a.current { color: #dc214c;  }
nav ul li:hover .submenu { display:block;}
nav ul li:hover .submenu dd a { color:#9e9d9d;}
nav ul li:hover .submenu dd a:hover {background:#e9b1b3;color:#fff; }
.submenu { position: absolute; display: none;width:100%; background:#f0efeb; z-index:999;border-radius:5px;padding: 20px 0;}
.submenu dd { text-align: center;  padding: 0px; margin: 0 2px; width:100%;  }
/* background:#000; filter:Alpha(opacity=65);opacity:0.65;*/
.submenu dd a { font-size: 15px; width: 100%; height: 25px; line-height: 25px; background-image: none;padding:5px 0px;color:#9e9d9d; }
.submenu dd a:hover, .submenu dd a.current { color: #9e9d9d; background-image: none; }


/*footer*/
.footer{position:relative;padding-top:70px;text-align:center; box-sizing: border-box;background:url(/templates/default/images/dn_footerbg.jpg) no-repeat scroll top center;padding-bottom:20px;}
.footer h1 { padding:20px 0px;}

.foot-txt{padding:20px 0px; font-size: 18px;color: #9e9d9d;border-top:1px solid #b2afad;border-bottom:1px solid #b2afad;margin-top:20px;}
.foot-txt a{color: #9e9d9d;margin:0px 25px 0px 25px;font-size:18px;text-decoration:none;}
.foot-txt a:nth-child(1){margin-left:0px;}

/*========================内============================*/
.cornor { width: 100%; color: #505050; z-index: 99999999; }
.cornor .ctopPage { height: 60px; width: 260px; font: bold 24px 'Microsoft Yahei'; background: #494c51; color: #fff; line-height: 36px; text-align:center;padding-top:20px; }
.cornor .ctopPage p {font-size:16px;font-weight:normal;}
.cornor .ccontent {width:1200px;height:70px; text-align: center; border: 0px solid #ddd; border-top: none;margin:0px auto;}
.cornor .ccontent ul { width: 100%; margin: 0px auto; }
.cornor .ccontent li {min-width:80px;height:70px;float:left;margin-right:55px; }
.cornor .ccontent li span {  }
.cornor .ccontent li dd { border: none; line-height: 26px; text-align: left; padding-left: 35px; margin: 1px 0; background: #fff; border-bottom: 0px dashed #eee; }
.cornor .ccontent li dd a { background: #f9f9f9 url(/templates/default/images/system/li_bz.png) 0px 50% no-repeat; border: none; padding-left: 15px;width:170px; }
.cornor .ccontent li dd a.current, .cornor .ccontent li dd a:hover { border: none; background: #f9f9f9 url(/templates/default/images/system/li_bz_h.png) 0px 50% no-repeat; color: #f00; }
.cornor .ccontent li a { display: inline-block; font-size:18px;letter-spacing:2px;line-height:70px; color: #505050; text-decoration: none; text-align:center;min-width: 80px; }
.cornor .ccontent li a.current, .cornor .ccontent li a:hover { border-bottom:2px #dc214c solid; }

.cornor .ccbg { background: url(/templates/default/images/page_b_bg.jpg) no-repeat 0 bottom; height: 9px; }
.pcontact { float: left; margin-top: 20px; }

/*page*/
.arrowlistmenu { width: 100%; z-index: 10; text-align: left; padding: 0px 0px 0 0px; min-height: 500px; margin-top: 0px; }
.arrowlistmenu .menuheader:hover, .menuheader a.current { color: #cb0e6f; display: block; }
.arrowlistmenu .menuheader { font: bold 14px 'Microsoft Yahei'; text-transform: uppercase; cursor: pointer; }
.arrowlistmenu .openheader { display: block; }

.arrowlistmenu { padding-left: 10px; padding-bottom: 2px; background: url(/templates/default/images/iproc_bg.jpg) repeat-y; border: 0px solid #d9e8e8; min-height: 150px; width: 240px; }
.arrowlistmenu a { font: bold 12px 'Microsoft Yahei'; background: url(/templates/default/images/system/li_bz.png) no-repeat 25px 15px; font-weight: normal; border: 0px solid #ecf7f7; display: block; padding: 2px 0; padding-left: 35px; width: 180px; line-height: 35px; text-align: left; }
.arrowlistmenu a:visited { color: #999; text-decoration: none; }
.arrowlistmenu a:hover, .arrowlistmenu ul li a.current, .menuheader a.current { color: #f00; display: block; background: url(/templates/default/images/system/li_bz_h.png) no-repeat 25px 15px #fff; width: 170px; border: 0px solid #ecf7f7; }
.categoryitems a:hover, .categoryitems a.current { border: 0px solid #fff; width: 170px; }
.arrowlistmenu ul { list-style-type: none; margin: 0; padding: 0; margin-left: 15px; }
.arrowlistmenu ul a { border: 0px solid #e0e8d9; }
/*页面导航*/
.urlHere { height: 55px;text-align: right; color: #565656; line-height: 45px; margin: 0 auto;padding:10px 20px; }
.urlHere p { font-size: 35px;font-weight:normal; float: left;  letter-spacing:2px;text-transform: uppercase; color: #565656; text-align:left;  }
.urlHere a { color: #555; text-decoration: none; }
.urlHere span { display: block;
    font-size: 26px;
    color: #e5e5e5;
    letter-spacing: 1px;
    padding-top: 20px; }

/*单页*/
.pagecontent img { float: right; }
.pagecontent { padding: 20px; min-height: 600px; width: 94%; float: left; border: 0px solid #262626; font-size: 14px; color: #999;}
.register { width: 260px; height: 300px; margin: 0 auto; }
.register .title { text-align: center; float: none; font-size: 16px; height: 60px; line-height: 60px; }
.register li { line-height: 30px; height: 30px; float: right; }
.register .submit { padding: 20px 80px 10px 10px; }

.top { padding-top: 10px; float: left; width: 920px; margin-left: 15px; }
.top .title { height: 45px; float: left; width: 100%; }
.top .content { float: left; display: inline; padding: 15px 5px 30px 0px; }

/*新闻列表*/
.newlist { padding: 5px 7px; float: left; width: 98%; min-height: 750px; }
.newlist li { line-height: 30px; border-bottom: 1px dashed #ddd; width: 100%; height:145px;padding-top:10px;float:left;}
.newlist li a { text-decoration:none;color:#333;font-weight:16px;font-weight:bold;}
.newlist li p { color:#999;}
.newlist li img { width:250px;height:130px;float: left;margin: 10px;}
.newlist li i { float: left; width: 80px; color: #999; }


.newcontent { float: left; padding: 10px 10px; text-align: center; width: 97%; }
.newcontent h3 { font-size: 16px; color: #555; margin: 5px 0; }
.newcontent .date_i { color: #555; }
.newcontent .content { line-height: 22px; color: #555; min-height: 350px; text-align: left; border-top: 1px dashed #555; padding-top: 20px; }
.newcontent .p_n_b { margin-top: 10px; float: left; text-align: left; color: #555; }

.pro_title { background: #191919; border: 1px solid #252525; text-align: left; }

/*留言*/
.commentform h3 { font-size: 22px; color: #646464; margin: 5px 0; }
.commentform .content {padding: 20px 1px 20px 20px; }
.apay { background: url(/templates/default/css/an1.jpg) no-repeat; width: 90px; height: 20px; display: block; line-height: 18px; text-align: center; font-weight: bold; color: #fff; }
a.apay:hover { color: #fff; }
.bk1 { BORDER-BOTTOM: #ebebeb 1px solid; }
.bk2 { BORDER-RIGHT: #ebebeb 1px solid; }
.td_L { text-align: center; width: 100px; font-weight: bold; }
.tdR { text-align: left; width: 450px; padding-left: 5px; }
.jobli { margin-bottom: 25px; text-align: left; }

.backt { background: url(/templates/default/images/title1.gif) no-repeat; }
.backc { background: url(/templates/default/images/title2.gif) repeat-y; }
.backb { background: url(/templates/default/images/title3.gif) no-repeat; }


/*message box*/
.msgbox { padding: 3em 10em 3em !important; background: url(/templates/default/css/images/right.gif) no-repeat 4em 4em; font-size: 12px; font-weight: 400; min-height: 160px; }
.msgbox { padding: 0.1em; width: 400px; margin: 15px auto; background: none; }
.msgbox h1 { line-height: 26px; margin-bottom: 1em; font-weight: 700; font-size: 14px; }
.msg_inner { background: url(/templates/default/css/images/right.gif) no-repeat 0 50%; padding-left: 4em; height: auto !important; height: 60px; min-height: 60px; }
.msgbox p { margin: 1.5em 0; }
.msgbox a { color: #069; }
.error_msg { background: url(/templates/default/css/images/error.gif) no-repeat 0 50%; }

/*登录*/
.viewForm { min-height: 200px; }
.viewForm td { line-height: 32px; }

/**/
.joblist { float: left;  padding: 10px; }

.photolist { padding: 0 20px; min-height: 600px; }
.photolist li { float: left; width: 230px; text-align: center; margin-bottom: 10px; line-height: 35px; }

/*tab*/
.dis { display: block; width:100%;float:left;}
.undis { display: none; width:100%;float:left;}

/*tab*/
.navs { width: 700px;  height: 79px; padding-top: 4px; font-size: 14px; font-weight: normal; position: relative; border-bottom: 0px solid #e1e1e1; }
.navs li { float: left; width: 87px; height: 49px; border-right: 0px solid #eee; margin-left: 5px; }
.navs li a { float: left; width: 87px;height: 49px; line-height: 49px; }
.navs li.nav_current a { color: #7bc03f; background: #fff; font-size:18px;  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.navs li.nav_link a { color: #777; background: url(/templates/default/images/inews_t_bg1.jpg) no-repeat; font-size:18px;}
.navs li span { position: absolute; right: 0px; background-image: none; }
.navs li span a, .navs li .nav_current span a { color: #a7a7a7; font-size: 12px; background-image: none; }

/*头部*/

.flogo { width:200px;float:left;margin-bottom:20px;}
.fcontact { width:750px;float:right;padding-bottom:10px;}
.fcontact h3{font-size:40px;color:#535353;text-align:right;}
.fcontact p{font-size:13px;color:#535353;text-align:right;}
.inner{position:relative;margin:0 auto;width:1280px;}

.fbox { width:250px;float:left;}
/*==============焦点图================*/
.flexslider {
	margin: -14px auto 0px;
	position: relative;
	width: 100%;
	height: 800px;
	overflow: hidden;
	zoom: 1;
}

.flexslider .slides li {
	width: 100%;
	height: 100%;
}

.flex-direction-nav a {
	width: 70px;
	height: 70px;
	line-height: 99em;
	overflow: hidden;
	margin: -35px 0 0;
	display: block;
	background: url(/templates/default/images/ad_ctr.png) no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	border-radius: 35px;
}

.flex-direction-nav .flex-next {
	background-position: 0 -70px;
	right: 0;
}

.flex-direction-nav .flex-prev {
	left: 0;
}

.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 2px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	background: url(/templates/default/images/dot.png) no-repeat 0 -16px;
	display: block;
	height: 16px;
	overflow: hidden;
	text-indent: -99em;
	width: 16px;
	cursor: pointer;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
	background-position: 0 0;
}

.flexslider .slides a img {
	width: 100%;
	height: 800px;
	display: block;
}

.aboutbox .inner{padding-bottom:50px;}
.aboutbox .img{width:683px;height:481px; float:left; margin-top:50px; padding-right:15px;}
.aboutbox .img img { max-width:100%;}
.aboutbox .text{float:right;width:569px;margin-top:50px;}
.aboutbox .text ul li { width:270px;text-align:center;display:inline-block;}
.aboutbox .text ul li a{display:block;border:1px solid #999999; box-sizing:border-box;}
.aboutbox .text ul li a img { width:100%;}
.aboutbox .text ul li p { line-height:50px;}
.indextt{text-align:center;font-size:54px;color:#373737;text-transform:Uppercase;line-height:60px;margin-top:50px;margin-bottom:30px; }
.indextt span { display:block;font-size:36px;color:#373737;line-height:40px;}

.friend{overflow:hidden;width:1250px;}
.mr_frbox{height:350px;padding:80px 0px 0px;}
.mr_frUl{height:350px;width:100%;}
.mr_frUl ul li{display:inline;float:left;/*height:389px;*/width:300px;height:335px; overflow:hidden;position:relative;margin-right:8px;margin-bottom:30px;}
.mr_frUl ul li:nth-child(4n){margin-right:0px;}
.mr_frUl ul li img{vertical-align: middle;width:100%;}
.mr_frUl ul li .mr_zhe h4{display: block;height: 70px;line-height: 70px;background: #f9ebdb;font-size:18px;color: #666666;font-weight: normal;padding-left:20px;}
.mr_frUl ul li .mr_zhe p{font-size: 18px;color: #666666;}
.mr_frUl ul li .mr_zhe span{display: block;font-size:14px; width: 110px;height:29px;color: #FFFFFF;text-align:center;line-height: 29px;margin-top:20px;
background: url(/templates/default/images/jl_icon6.jpg) no-repeat scroll center center;}
.huanjing h3 { font-size:50px;color:#ffffff;}
.huanjing p { font-size:24px;color:#ffffff;}

/*底部*/

#imglist{ padding-left:0px; padding-right:0px}
.img:hover img{filter:alpha(opacity=60);  -moz-opacity:0.6;  -khtml-opacity: 0.6;  opacity: 0.6;}
#showtext{ padding-left:0px; padding-right:0px}

.iproclass-txt{ background-image: url(/templates/default/images/iproclass-txt.jpg); height:31px; width:1020px; margin:0 auto}
/*按钮*/
.button{ display: inline-block; zoom: 1; *display: inline; vertical-align: baseline; margin: 0 2px; outline: none; cursor: pointer; text-align: center; text-decoration: none; font: 14px/100% Arial, Helvetica, sans-serif; padding: .5em 2em .55em; text-shadow: 0 1px 1px rgba(0,0,0,.3); -webkit-border-radius: .5em; -moz-border-radius: .5em; border-radius: .5em; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); box-shadow: 0 1px 2px rgba(0,0,0,.2);}
.button:hover { text-decoration: none; color:#fff; }
.button:active { position: relative; top: 1px;}
.orange{ color: #fef4e9; border: solid 1px #da7c0c; background: #f78d1d; background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20)); background: -moz-linear-gradient(top,  #faa51a,  #f47a20); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20'); }
.orange:hover { background: #f47c20; background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015)); background: -moz-linear-gradient(top,  #f88e11,  #f06015); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015'); }
.orange:active { color: #fcd3a5; background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a)); background: -moz-linear-gradient(top,  #f47a20,  #faa51a); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');}
input.input-text,input.input-file,input.code,textarea {width:95%;height: 56px;line-height: 56px; font-size: 15px; outline: none;  border: 1px solid #999;padding-left:1%; }
input.input-text:focus,input.input-file:focus,input.code:focus,textarea:focus { border: 2px solid #fafafa; }
textarea.textarea-text{height: 158px;color:#a3a8a9;}
/*表单*/
td.text{ width:20%; padding:6px 5px 6px 0px; text-align:right; font-size:14px; font-weight:bold;}
td.input{ padding:6px 8px;}
td.input input{}
td.input .info{ padding-left:15px; color:#f00;}
td.input img{ position:relative; bottom:1px;}
td.submint{ padding:10px;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color: #fff;
　　}
　　input:-moz-placeholder, textarea:-moz-placeholder {
     color:#fff;
　　}
　　input::-moz-placeholder, textarea::-moz-placeholder {
      color:#fff;
　　}
　　input:-ms-input-placeholder, textarea:-ms-input-placeholder {
       color:#fff;
　　}
input.submit{position: absolute;bottom: 20px;left:277px;width:155px;height:45px;border: 0px;background: url(/templates/default/css/input_icon4.jpg) no-repeat scroll 115px 50% #ffffff;}
input.name{background: url(/templates/default/css/input_icon1.jpg) no-repeat scroll 380px 50%;}
input.tel{background: url(/templates/default/css/input_icon2.jpg) no-repeat scroll 380px 50%;}
input.email{background: url(/templates/default/css/input_icon3.jpg) no-repeat scroll 380px 50%;}
.sb_nav{ float:left; width:256px;margin-top:20px;}
.sidebar .sb_nav h3.title{ text-align:center; padding:0px 10px; height:67px; line-height:67px;border-radius: 3px 3px 0 0; background: #515151 url(../arrow2.png) no-repeat 200px 25px; font-size:16px; color:#FFFFFF;}
 .sb_nav h3.title:hover{background: ##e6bc75 url(../images/arrow2.png) no-repeat 200px 25px;
}
.sb_nav h3.title {
    text-align: center;
    padding: 0px 10px;
    height: 67px;
    line-height: 67px;
    border-radius: 3px 3px 0 0;
    background: #dbba83 url(../images/arrow2.png) no-repeat 200px 25px;
    font-size: 28px;
    color: #FFFFFF;
}
 .sb_nav h3.line{ margin-top:15px; }
 .sb_nav .active{border-top:0px;}
 .sb_nav dl{ margin-left:0px;}
 .sb_nav dl dt{  width:256px; height:42px;line-height:42px;border-radius:5px;margin:10px 0px; color:#998d86;}
 .sb_nav dl dt a{ font-weight: bold;
    position: relative;
    width: 214px;
    height:42px;
    display: block;
    padding-left: 40px;
    font-size: 20px;
    color: #998d86;
    line-height:42px;
text-decoration:none;
	}
	.sb_navpro dl dt a{font-size:14px;}
.sb_nav dl dt:hover {background:url(/templates/default/images/dn_icon2.jpg) no-repeat scroll right center; color:#998d86;}
.sb_nav dl dd h4 { padding-left:50px;line-height:35px;height:35px;border-bottom:1px dashed #eee;}
.sb_nav dl dd h4 a { color:#666;text-decoration:none;}
.contact-us{float: left;
    width: 254px;
    height: 90px;
    border-bottom: 1px solid #dcdbdb;
    border-left: 1px solid #dcdbdb;
    border-right: 1px solid #dcdbdb;
}
.contact-us p{text-align: center;
    padding: 0;
    margin-bottom: 0;
    margin-top: 15px;}
.contact-us i{color: #da1324;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    display: block;}
.contact-us a{    width: 91px;
    height: 29px;
    display: block;
    color: #000000;
    text-align: center;
    line-height: 29px;
    border-radius: 3px;
    background: #e3e3e3;
    margin: 5px auto 0 auto;}


.inner{position:relative;margin:0 auto;width:1300px;}
header{height:235px;width: 100%;;position: relative;background:url(/templates/default/images/dn_headerbg.png) no-repeat scroll top center;z-index:1;padding-top:10px;}
header h1{padding:10px 0 10px 80px;overflow: hidden;display:block;text-align:center;text-align:left;}

nav{width:100%;z-index: 999;text-align:center;}
nav .inner{box-sizing: border-box;}
nav ul{margin:0px 0px 0px 0px;padding:0;list-style:none;}
nav ul li{position:relative;height:40px;line-height: 40px;float: left;}
nav ul li.line{margin:10px 8px;height:20px; width:1px;background: #bebdbc;}
nav ul li:hover{background:#e2737c;border-radius:20px;}
nav ul li:hover a{color:#fff;}
nav a{display:block;padding:0px 40px;height:100%; font-size:16px;color:#9e9d9d;font-weight: bold;text-decoration:none;}
nav a:hover{color:#fff;}
nav a.navdown{color:#fff;}
nav a.navdown:hover{color:#fff;}
.searchbox {display:block; text-align:center;vertical-align:middle;width:265px;margin:0 auto;margin-top:8px;}
.searchbox input { border:0px;float:left;}
.searchbox input.navtext {height:25px; border-radius:9px;padding-left:10px;border:1px solid #c5c4c2;}
.searchbox input.searchgo {background:url(/templates/default/images/dn_serbt.png) no-repeat scroll center center;font-size:0px;width:18px;height:26px;float:left;margin:3px 10px 0px 5px;}
.searchbox label { display:inline-block;width:26px;height:26px;line-height:26px;text-align:center;color:#c0bfbd;margin-left:5px;}
.searchbox label:hover { background:#c0bfbd;color:#fff;}
nav img {padding-right:12px;}
.dws_cate { background:#522c71;padding:50px 0px;}
.catebox { width:245px;float:left;}
.catebox h3 { font-size:36px;color:#ffffff;font-weight:bold;margin-bottom:30px;}
.catebox ul li {background:url(/templates/default/images/dws_catelibg.png) no-repeat top center;height:42px;line-height:42px;margin-bottom:18px;text-align:center;font-size:26px; }
.catebox ul li a { text-decoration:none;color:#fff;}
.catebox ul li:hover { background:url(/templates/default/images/dws_catelihover.png) no-repeat scroll top center;}
.catebox ul li:hover a {color:#71538a; }
.proimg ul li { float:left;width:280px;text-align:center;background:#fff;margin-left:5px;margin-top:80px;position:relative;}
.proimg ul li .cover { background:rgba(0,0,0,.5);position:absolute;width:100%;height:100%;top:0px;left:0px;}
.proimg ul li img { padding:50px 0px 90px 0px;}
.proimg ul li span {color:#fff;width:80%;margin:0 auto;height:50px;line-height:50px;background:rgba(0,0,0,.6);display:block;font-size:20px; }
.proimg ul li:hover .cover { display:none;}

.catepro{margin_left:20px;}
.catepro li{float: left;list-style: none;margin:20px 30px;}

.dwstel { display:inline-block;color:#fff;font-size:36px;line-height:42px;margin-left:30px;}

.as_ys h3.title { color:#522c71;font-size:70px;text-align:center;padding-top:40px;}
.as_ys h3.title span { display:bolck;width:auto;height:56px;line-height:56px; width:424px;border-radius:28px;display:block;text-align:center;line-height:50px;margin:0 auto;font-size:45px;color:#ffffff;background:#522c71;}
.as_ys .as_ysb {width:340px;height:555px;display:inline-block; margin-right:10px;float:left;margin-top:60px;box-sizing:border-box;padding:20px 20px;}
.as_ys .as_ysb img { padding:25px 0px;}
.as_ys .as_ysb4 { margin-right:0px;}
.as_ys .as_ysb h3 {font-size:20px;text-align:center;color:#522c71;font-weight:bold;}
.as_ys .as_ysb p { color:#806497;font-size:14px;padding-top:20px;line-height:30px;}

.strenth {padding-top:60px; }
.strenth h3 { margin-bottom:40px;}
.strenth .strenthb1{width:690px;height:255px;padding:45px;box-sizing:border-box;float:left;box-shadow: 0px 0px 30px #aaa;margin-bottom:30px; }
.strenth .strenthb1:nth-of-type(2n) { margin-left:20px;}
.strenth .strenthb1 .img { width:125px;height:188px;float:left;margin-right:20px;}
.strenth .strenthb1 .txt h3{ font-size:30px;margin-bottom:20px;}
.strenth .strenthb1 .txt p { line-height:30px;font-size:16px;}
.strenth ul li {display:inline-block;width:24.5%;position:relative;text-align:center;margin-bottom:15px; }
.strenth ul li img { width:95%;}
.shebei {margin-top:40px; }
.shebei ul.ss li { display:inline-block;margin-top:30px;}

.shebei ul.round1 {
				list-style: none;
				padding: 0;
				margin: 0 auto;
				width: 420px;
				height: 260px;
			}
		.shebei ul.round1	li {
				height: 260px;
				width: 340px;
				background-color: #ccc;
				text-align: center;
				cursor: pointer;
			}

.shebei ul.round1 li img { width:100%;}
			.shebei ul.round1	li.roundabout-in-focus {
					cursor: default;
				}
			.shebei ul.round1 li span {
				display: block;
			}

			#carbonads-container .carbonad {
				margin: 0 auto;
			}
.himg { text-align:center;padding-top:80px;}

.line8 { display:none;}
h3.dntitle { font-size:30px;color:#998d86;margin-top:40px;}
h3.dntitle label {font-size:16px; }
h3.dntitle span { float:right;}
h3.dntitle span img { vertical-align:middle;margin-top:10px;}
.dnys { padding:135px 0px;background:#f1f0ec;margin-top:40px;text-align:center;}
.dnys div { display:inline-block;width:33%;box-sizing:border-box;padding:0px 40px;}
.dnys div span { font-size:80px;color:#998d86;font-family:Impact;}
.dnys div p { font-size:18px;color:#998d86;padding-bottom:20px;line-height:35px;}
.dnys div.b2,.dnys div.b3 { border-left:1px solid #998d86;}
.dncate ul li { float:left;width:50%;text-align:center;}

.newsleft { width:415px;float:left;margin-top:30px;}
.newsright { width:860px;float:right;margin-top:30px;}
.newsright h4 { background:#f1e8d9;color:#998d86;font-size:40px;padding-left:20px;}
.newsright .box {overflow: hidden;position: relative;}
.newsright .box .box_img ul li .tt{font-size:22px;color:#998d86;font-weight:bold;margin:15px 0px; }
.newsright .box .box_img ul li p { font-size:18px;color:#998d86;}
.newsright .box_img{width: 810px;height: 200px;overflow: hidden;padding-left:50px; }
	.box_img ul li{position: absolute;display: none;}

	.box_tab{position: absolute;bottom: 0;text-align: right;width: 860px;background:#f1e8d9;padding:12px 0px;}
	.box_tab a{display: inline-block;padding: 2px 8px;font-size: 10px;background: #e2ddd6;margin: 0 5px;color: #333;border-radius:14px;text-decoration:none;color:#fff;}
	.box_tab a.active{background: #c5bbb0;color: #fff;}

.honorbox ul li{float:left;margin-right:30px;}
.honorbox ul li:nth-child(4n){margin-right:0px;}
#zzsc {
		width: 100%;	/* 圖片的寬 */
		height: 575px;	/* 圖片的高 */
		overflow: hidden;
		z-index:0;
	}
	#zzsc a {
		position: absolute;
		top: 0; 
		left: 0;
	}
	#zzsc a img {
		border: none;
	}

	/* 以下是針對選單按鈕設定 */
	#zzsc .abgne-controls {
		list-style: none; 
		position: absolute;
		margin: 0;
		padding: 0;
		right: 10px;
		bottom: 25px;
		height: 20px;
	}
	#zzsc .abgne-controls li {
		float: left;
		width: 25px;
		height: 25px;
		line-height: 25px;
		font-size: 10px;
		font-weight: 400;
		text-align: center;
		cursor: pointer;
		margin-right: 2px;
		color: #000;
		background-color: #fff;
	}
	#zzsc .abgne-controls li.current { 
		color: #fff;
		background-color: #0cf;
	}

/*====================分页css=========================*/
.pager{font: 12px/21px  Arial;}/*统一字体 让汉字和数字 对齐*/
.pager a{ text-decoration:none}
.pager { padding: 20px 0; height: 24px; float: right; width: 100%; text-align: center; }
.pager a{display:inline-block;width:26px;height:22px;line-height:22px;background:#fff;border:1px solid #e3e3e3;text-align:center;color:#333;}
.pager a.a1{background:url(/templates/default/images/titleBg.png) 0 0 no-repeat;width:56px}
.pager a:hover{background:#f1f1f1;color:#000;text-decoration:none}
.pager .curPage{display:inline-block;width:26px;height:22px;line-height:22px;background:#40484d;color:#fff;text-align:center}
.pager .noPage{display:inline-block;width:56px;height:22px;line-height:22px;background:url(/templates/default/images/titleBg.png) 0 0 repeat-x;border:1px solid #e3e3e3;text-align:center;color:#a4a4a4}
/*.pager .p_count { color:#40484d }*/

.pager .p_count { display:none; color:#40484d }
.searchbox label a{padding:0px;}